prefix=/@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: cucul
Description: Canvas for ultrafast compositing of Unicode letters
Version: 0.99.beta13b
Requires: 
Conflicts: 
Libs: -L${libdir} -lcucul
Cflags: -I${includedir}
